GCLOUD_COMPUTE_BACKEND-BUCKETS_DESCRIBE(1)

NAME

gcloud compute backend-buckets describe - describe a backend bucket

SYNOPSIS

gcloud compute backend-buckets describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-buckets describe displays all data associated with a backend bucket in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.